@charset "utf-8";
/* CSS Document */


/* CARACTERISTICAS GERAIS /////////////////////////////////////////////////////////////////////////////*/

*{ margin:0 auto; padding:0;}

body{background:url(../images/back_top.jpg) repeat-x; background-position:top; line-height:1.2;}
	
#content{position:relative; width:1000px; overflow:hidden;}

#content2{width:100%; background:url(../images/back_bottom.jpg) repeat-x; background-position:top; background-color:#ffffff; overflow:hidden;}

p {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666; margin:0; padding:0; text-align:justify;}

p a:link, p a:visited{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666; margin:0; padding:0; text-align:justify; text-decoration:none;}

p a:hover{color:#2c7da8;}

p span{font-size:11px;}

h1{font-family:"Century Gothic", Arial, Helvetica; text-transform:uppercase; font-size:25px; font-weight:bold; color:#a7c809; margin:0; padding:0;}

h1 span{color:#294b66;}

.txt_bold{font-family:Arial, Helvetica; font-size:13px; font-weight:bold; color:#a7c809;}

label{font-family:Arial, Helvetica; font-size:13px; font-weight:bold; color:#a7c809;}


/* HEADER /////////////////////////////////////////////////////////////////////////////*/

header{width:1000px; height:100px; margin-top:8px; text-align:right;}

#menu ul {padding:0px; margin:0px; list-style:none; font-family:"Century Gothic", Arial, Helvetica; text-transform:uppercase;}

#menu ul li {display: inline;}

#menu ul li a {padding: 20px 13px 15px 13px; display: inline-block; color: #535353; font-size:19px; text-decoration: none;}

#menu ul li a:hover, #menu .active {background:url(../images/btn_hover.png) repeat-x; color:#2b80ac;}


/* BANNER /////////////////////////////////////////////////////////////////////////////*/

#banner{width:1000px; height:495px; position:relative;}

#logo{position:absolute; background:url(../images/logo.png) no-repeat; width:281px; height:185px; margin-left:27px; top:-65px; z-index:999;}


/* CAIXAS /////////////////////////////////////////////////////////////////////////////*/

#caixas{width:1000px; overflow:hidden;}

#caixa_left{ float:left; width:259px; height:128px; margin-left:60px; margin-top:30px; background:url(../images/caixa.jpg) no-repeat;}

#caixa_right{ float:left; width:259px; height:128px; margin-left:50px; margin-top:30px; background:url(../images/caixa.jpg) no-repeat;}

#caixa_int{width:229px; height:98px; margin:15px;} 

#caixa_int_top{width:229px;} 

#caixa_int_left{float:left; width:64px; margin-top:15px;}

#caixa_int_right{float:right; width:145px; margin-top:10px;}

.titulo a:link, .titulo a:visited{font-family:"Century Gothic", Arial, Helvetica; text-transform:uppercase; font-size:22px; font-weight:bold; color:#294b66; text-decoration:none; letter-spacing:-0.03em;}

.titulo a:hover{font-family:"Century Gothic", Arial, Helvetica; text-transform:uppercase; font-size:22px; font-weight:bold; color:#b5d425; text-decoration:none; letter-spacing:-0.03em;}


/* AREA TEXTO /////////////////////////////////////////////////////////////////////////////*/

#area_texto{width:946px; margin:40px 27px; overflow:hidden;}

#txt_left{float:left; width:520px;}

#txt_left2{float:left; width:590px;}

#txt_left3{float:left; width:280px;}

#txt_left4{float:left; width:280px; margin-left:30px;}

#txt_left5{float:left; width:946px;}

#txt_right{float:right; width:373px; height:205px; border:solid 5px #DFDFDF;}

#txt_right2{float:right; width:300px; height:334px; border:solid 5px #DFDFDF;}

.box{background:#E8E8E8; border:solid 1px #BFBFBF; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin-bottom:10px;}


/* FOOTER /////////////////////////////////////////////////////////////////////////////////*/

footer{width:100%; height:50px; background:url(../images/footer.jpg) repeat-x;}

#footer_left{float:left; margin:15px 27px;}

#footer_right{float:right; margin:15px 27px;}

.footer{font-family:"Century Gothic", Arial, Helvetica; font-size:12px; font-style:italic; color:#8e96a0; text-decoration:none;}

.footer a:link, .footer a:visited{font-family:"Century Gothic", Arial, Helvetica; font-size:12px; font-style:italic; color:#8e96a0; text-decoration:none;}

.footer a:hover{font-family:"Century Gothic", Arial, Helvetica; font-size:12px; font-style:italic; color:#a7c809; text-decoration:none;}


.button33{ background:#2977a2; font-family:"Century Gothic", Arial, Helvetica; font-size:12px; font-weight:bold; color:#ffffff; padding:5px 10px; border:none; cursor:pointer;} 

.button33:hover{ background:#9eb737;} 
